Focal Point Banner
Community Center Education Summit Technical Support User Groups
Let's Get Social!

Facebook Twitter LinkedIn YouTube
Focal Point    Focal Point Forums  Hop To Forum Categories  WebFOCUS/FOCUS Forum on Focal Point     Webfocus 5.3.3 compatible with DB2 Version 9
Go
New
Search
Notify
Tools
Reply
  
Webfocus 5.3.3 compatible with DB2 Version 9
 Login/Join
 
Member
posted
I know we are way behind on upgrading but is anyone using Webfocus 5.3.3 with DB2 version 9? If so have you run into any major issues?
Thanks


Jim
Prod: WebFOCUS 7.6.5 CGI - Self Service - AIX 5.2 - IBM DB2 V9
Env 3 Local: DevStudio 7.6.5 Servlet - Self Service - MS Windows XP SP2 - Output: HTML, Excel 2000 and PDF
 
Posts: 21 | Location: Minneapolis, MN | Registered: November 17, 2005Reply With QuoteReport This Post
Member
posted Hide Post
DB2 Version 9, isn't supported until 7.6

http://techsupport.informationbuilders.com/tech/iway/co...cfg_adp_760_DB2.html

With 5.3.3 here's a list of the supported adapters:

http://techsupport.informationbuilders.com/tech/iway/iw...533.html?platform=16

Since your profile hasn't been set, you'll need to select the appropriate platform.
 
Posts: 15 | Registered: February 13, 2008Reply With QuoteReport This Post
  Powered by Social Strata  
 

Focal Point    Focal Point Forums  Hop To Forum Categories  WebFOCUS/FOCUS Forum on Focal Point     Webfocus 5.3.3 compatible with DB2 Version 9

Copyright © 1996-2018 Information Builders, leaders in enterprise business intelligence.